import request from '@/utils/request'

// 查询现有风险清单库列表
export function listList(query) {
  return request({
    url: '/system/risk/inherent/list',
    method: 'get',
    params: query
  })
}


// 查询固有风险台账列表
export function inherentListList(query) {
  return request({
    url: '/system/risk/plan/inherentList',
    method: 'get',
    params: query
  })
}

// 查询固有风险台账列表
export function existingList(query) {
  return request({
    url: '/system/risk/plan/existingList',
    method: 'get',
    params: query
  })
}
